body {
	font-family: "Garmond", "Times New Roman", serif;
	color: black;
	background-color: white;
	margin: 0pt 0pt 0pt 0pt;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
}

h1 {
	font-size: 14pt;
}

h2 {
	font-size: 14pt;
	font-style: italic;
}

h3 {
	font-size: 12pt;
}

h4 {
	font-size: 12pt;
	font-style: italic;
}

p {
   text-indent: 1em;
}

a {
	color: black;
}

a:link {
	color: navy;
}

a:hover {
	color: navy;
	background-color: yellow;
}

a:active {
	color: black;
	background-color: green;
}

a.permanent {
	color: navy;
}

div.navigationcolumn {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 210px;
	background-color: red;
	margin: 0px 0px 0px 0px;
	border: solid 3px yellow;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
}

div.navigationcolumn div.logobox {
	margin: 2px 2px 2px 2px;
	border: solid;
	border-width: 3px;
	border-color: yellow;
	padding: 0px;
	width: 200px;
	height: 279px;
	background: white;
}

div.navigationcolumn img.logo {
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	padding: 0px;
}

div.navigationcolumn p {
	text-indent: -12px;
	margin: 0px 3px 4px 15px;
}

div.navigationcolumn p.center {
	font-weight: bold;
	text-indent: 0px;
	text-align: center;
	margin: 4px 1px 8px 1px;
}

div.navigationcolumn a {
	color: yellow;
	font-weight: normal;
	text-decoration: none;
}

div.navigationcolumn a:link {
	color: white;
}

div.navigationcolumn a:hover {
	color: red;
	text-decoration: underline;
}

div.navigationcolumn a:active {
	color: white;
	background-color: blue;
}

div.navigationcolumn a.permanent {
	color: white;
}

div.navigationcolumn a.permanent:hover {
	color: red;
	text-decoration: underline;
}

div.navigationcolumn a.permanent:active {
	color: white;
	background-color: blue;
}

div.textcolumn {
	position: absolute;
	top: 0px;
	left: 216px;
	right: 0px;
	width: auto;
	padding: 12px 24px 12px 24px;
	font-size: 12pt;
}

div.floatright {
	margin: 6px 0px 6px 12px;
	float: right;
	width: auto;
}

div.floattopleft {
	margin: 0px 12px 6px 0px;
	float: left;
	width: auto;
}

div.floatleft {
	margin: 6px 12px 6px 0px;
	float: left;
	width: auto;
}

div.footer {
	margin-top: 2em;
	margin-bottom: 0px;
}

div.footer p {
	font-style: italic;
	text-align: center;
	text-indent: 0em;
	margin-top: 0px;
	margin-bottom: 3px;
}

p.capitalstart {
	text-indent: 0px;
}

p.capitalstart:first-letter {
	font-size: 200%;
	font-weight: bold;
	margin: 0px 2px 0px 0px;
}

div.bibstyle p {
	margin-left: 12px;
	text-indent: -12px;
}
